[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: rc1 is DOA. What now?

From: Stefan Sperling <stsp_at_elego.de>
Date: Wed, 24 Aug 2011 09:50:12 +0200

On Wed, Aug 24, 2011 at 08:46:17AM +0200, Markus Schaber wrote:
> To support this unlocking, it would additionally force our software to
> carry both SVN 1.6 and SVN 1.7 libraries at the same time.

If 1.7.0 was released with this upgrade bug, you would simply have to
wait for a 1.7.x patch release which fixes the bug before upgrading
from 1.6.x.

This is basically just like any other show stopper you might find
during the upgrade to 1.7. Except that you already know about it now :)

But I understand your complaints and agree that the problem needs
to be fixed in 1.7.x eventually.
Received on 2011-08-24 09:51:21 CEST

This is an archived mail posted to the Subversion Dev mailing list.